// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		5C485E1B2835019200DDD0B3 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E1A2835019200DDD0B3 /* AppDelegate.swift */; };
		5C485E1D2835019200DDD0B3 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E1C2835019200DDD0B3 /* SceneDelegate.swift */; };
		5C485E1F2835019200DDD0B3 /* MovieListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E1E2835019200DDD0B3 /* MovieListVC.swift */; };
		5C485E222835019200DDD0B3 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5C485E202835019200DDD0B3 /* Main.storyboard */; };
		5C485E242835019400DDD0B3 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5C485E232835019400DDD0B3 /* Assets.xcassets */; };
		5C485E272835019400DDD0B3 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5C485E252835019400DDD0B3 /* LaunchScreen.storyboard */; };
		5C485E53283506B000DDD0B3 /* Alamofire in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485E52283506B000DDD0B3 /* Alamofire */; };
		5C485E612835083300DDD0B3 /* Reachability.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E602835083300DDD0B3 /* Reachability.swift */; };
		5C485E6428350A1B00DDD0B3 /* Kingfisher in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485E6328350A1B00DDD0B3 /* Kingfisher */; };
		5C485E6628350A4400DDD0B3 /* KF+ImageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6528350A4400DDD0B3 /* KF+ImageView.swift */; };
		5C485E6828350A7500DDD0B3 /* Repo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6728350A7500DDD0B3 /* Repo.swift */; };
		5C485E6B2835182000DDD0B3 /* ApiService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6A2835182000DDD0B3 /* ApiService.swift */; };
		5C485E6D28351A2A00DDD0B3 /* Decoder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6C28351A2A00DDD0B3 /* Decoder.swift */; };
		5C485E74283521DF00DDD0B3 /* ListModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E73283521DF00DDD0B3 /* ListModel.swift */; };
		5C485E7628352A8500DDD0B3 /* HomeMovieVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7528352A8500DDD0B3 /* HomeMovieVM.swift */; };
		5C485E782835361400DDD0B3 /* BaseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E772835361400DDD0B3 /* BaseVC.swift */; };
		5C485E7D283539D400DDD0B3 /* MovieTVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7C283539D400DDD0B3 /* MovieTVC.swift */; };
		5C485E7F28354D7600DDD0B3 /* MovieDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7E28354D7600DDD0B3 /* MovieDetailsVC.swift */; };
		5C485E812835514100DDD0B3 /* MovieDetailsVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E802835514100DDD0B3 /* MovieDetailsVM.swift */; };
		5C485E83283553D900DDD0B3 /* MovieDetailsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E82283553D900DDD0B3 /* MovieDetailsModel.swift */; };
		5C485E8528355F1000DDD0B3 /* ApiConstant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E8428355F1000DDD0B3 /* ApiConstant.swift */; };
		5C485E902835632A00DDD0B3 /* SystemMovieUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E8F2835632A00DDD0B3 /* SystemMovieUITests.swift */; };
		5C485E9E2835635600DDD0B3 /* SystemMovieTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E9D2835635600DDD0B3 /* SystemMovieTests.swift */; };
		5C485F0F28356CA400DDD0B3 /* HomeMovieVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7528352A8500DDD0B3 /* HomeMovieVM.swift */; };
		5C485F1028356CA500DDD0B3 /* HomeMovieVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7528352A8500DDD0B3 /* HomeMovieVM.swift */; };
		5C485F1128356CA800DDD0B3 /* MovieDetailsVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E802835514100DDD0B3 /* MovieDetailsVM.swift */; };
		5C485F1228356CA800DDD0B3 /* MovieDetailsVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E802835514100DDD0B3 /* MovieDetailsVM.swift */; };
		5C485F1328356DD600DDD0B3 /* ListModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E73283521DF00DDD0B3 /* ListModel.swift */; };
		5C485F1428356DD700DDD0B3 /* ListModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E73283521DF00DDD0B3 /* ListModel.swift */; };
		5C485F1528356DD900DDD0B3 /* MovieDetailsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E82283553D900DDD0B3 /* MovieDetailsModel.swift */; };
		5C485F1628356DD900DDD0B3 /* MovieDetailsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E82283553D900DDD0B3 /* MovieDetailsModel.swift */; };
		5C485F1728356F8100DDD0B3 /* Repo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6728350A7500DDD0B3 /* Repo.swift */; };
		5C485F182835701D00DDD0B3 /* Repo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6728350A7500DDD0B3 /* Repo.swift */; };
		5C485F192835702900DDD0B3 /* ApiService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6A2835182000DDD0B3 /* ApiService.swift */; };
		5C485F1A2835702900DDD0B3 /* ApiService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6A2835182000DDD0B3 /* ApiService.swift */; };
		5C485F1B2835702C00DDD0B3 /* Decoder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6C28351A2A00DDD0B3 /* Decoder.swift */; };
		5C485F1C2835702C00DDD0B3 /* Decoder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6C28351A2A00DDD0B3 /* Decoder.swift */; };
		5C485F1D2835702E00DDD0B3 /* ApiConstant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E8428355F1000DDD0B3 /* ApiConstant.swift */; };
		5C485F1E2835702F00DDD0B3 /* ApiConstant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E8428355F1000DDD0B3 /* ApiConstant.swift */; };
		5C485F1F2835711300DDD0B3 /* MovieDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7E28354D7600DDD0B3 /* MovieDetailsVC.swift */; };
		5C485F202835711300DDD0B3 /* MovieDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7E28354D7600DDD0B3 /* MovieDetailsVC.swift */; };
		5C485F212835715900DDD0B3 /* BaseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E772835361400DDD0B3 /* BaseVC.swift */; };
		5C485F222835715900DDD0B3 /* BaseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E772835361400DDD0B3 /* BaseVC.swift */; };
		5C485F232835718E00DDD0B3 /* KF+ImageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6528350A4400DDD0B3 /* KF+ImageView.swift */; };
		5C485F242835718E00DDD0B3 /* KF+ImageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E6528350A4400DDD0B3 /* KF+ImageView.swift */; };
		5C485F252835740400DDD0B3 /* MovieListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E1E2835019200DDD0B3 /* MovieListVC.swift */; };
		5C485F262835740400DDD0B3 /* MovieListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E1E2835019200DDD0B3 /* MovieListVC.swift */; };
		5C485F3C2835758400DDD0B3 /* RxTest in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F3B2835758400DDD0B3 /* RxTest */; };
		5C485F3E2835758400DDD0B3 /* RxCocoa in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F3D2835758400DDD0B3 /* RxCocoa */; };
		5C485F402835758400DDD0B3 /* RxSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F3F2835758400DDD0B3 /* RxSwift */; };
		5C485F41283575B000DDD0B3 /* MovieTVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7C283539D400DDD0B3 /* MovieTVC.swift */; };
		5C485F42283575F300DDD0B3 /* MovieTVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5C485E7C283539D400DDD0B3 /* MovieTVC.swift */; };
		5C485F4A28359E5700DDD0B3 /* RxSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F4928359E5700DDD0B3 /* RxSwift */; };
		5C485F4C28359E6100DDD0B3 /* RxCocoa in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F4B28359E6100DDD0B3 /* RxCocoa */; };
		5C485F4E28359E6800DDD0B3 /* RxCocoa in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F4D28359E6800DDD0B3 /* RxCocoa */; };
		5C485F5028359E6C00DDD0B3 /* RxSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F4F28359E6C00DDD0B3 /* RxSwift */; };
		5C485F5228359E7000DDD0B3 /* RxTest in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F5128359E7000DDD0B3 /* RxTest */; };
		5C485F5428359EA300DDD0B3 /* Kingfisher in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F5328359EA300DDD0B3 /* Kingfisher */; };
		5C485F5628359EA700DDD0B3 /* Alamofire in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F5528359EA700DDD0B3 /* Alamofire */; };
		5C485F5828359EAB00DDD0B3 /* Alamofire in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F5728359EAB00DDD0B3 /* Alamofire */; };
		5C485F5A28359EAE00DDD0B3 /* Kingfisher in Frameworks */ = {isa = PBXBuildFile; productRef = 5C485F5928359EAE00DDD0B3 /* Kingfisher */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5C485E922835632A00DDD0B3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5C485E0F2835019200DDD0B3 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5C485E162835019200DDD0B3;
			remoteInfo = SystemMovie;
		};
		5C485EA02835635600DDD0B3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5C485E0F2835019200DDD0B3 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5C485E162835019200DDD0B3;
			remoteInfo = SystemMovie;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		5C485F342835747900DDD0B3 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		5C485E172835019200DDD0B3 /* SystemMovie.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SystemMovie.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5C485E1A2835019200DDD0B3 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		5C485E1C2835019200DDD0B3 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		5C485E1E2835019200DDD0B3 /* MovieListVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieListVC.swift; sourceTree = "<group>"; };
		5C485E212835019200DDD0B3 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		5C485E232835019400DDD0B3 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5C485E262835019400DDD0B3 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		5C485E282835019400DDD0B3 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5C485E602835083300DDD0B3 /* Reachability.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Reachability.swift; sourceTree = "<group>"; };
		5C485E6528350A4400DDD0B3 /* KF+ImageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "KF+ImageView.swift"; sourceTree = "<group>"; };
		5C485E6728350A7500DDD0B3 /* Repo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Repo.swift; sourceTree = "<group>"; };
		5C485E6A2835182000DDD0B3 /* ApiService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApiService.swift; sourceTree = "<group>"; };
		5C485E6C28351A2A00DDD0B3 /* Decoder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Decoder.swift; sourceTree = "<group>"; };
		5C485E73283521DF00DDD0B3 /* ListModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListModel.swift; sourceTree = "<group>"; };
		5C485E7528352A8500DDD0B3 /* HomeMovieVM.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeMovieVM.swift; sourceTree = "<group>"; };
		5C485E772835361400DDD0B3 /* BaseVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseVC.swift; sourceTree = "<group>"; };
		5C485E7C283539D400DDD0B3 /* MovieTVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieTVC.swift; sourceTree = "<group>"; };
		5C485E7E28354D7600DDD0B3 /* MovieDetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieDetailsVC.swift; sourceTree = "<group>"; };
		5C485E802835514100DDD0B3 /* MovieDetailsVM.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieDetailsVM.swift; sourceTree = "<group>"; };
		5C485E82283553D900DDD0B3 /* MovieDetailsModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieDetailsModel.swift; sourceTree = "<group>"; };
		5C485E8428355F1000DDD0B3 /* ApiConstant.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ApiConstant.swift; sourceTree = "<group>"; };
		5C485E8D2835632A00DDD0B3 /* SystemMovieUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SystemMovieUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5C485E8F2835632A00DDD0B3 /* SystemMovieUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SystemMovieUITests.swift; sourceTree = "<group>"; };
		5C485E912835632A00DDD0B3 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5C485E9B2835635600DDD0B3 /* SystemMovieTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SystemMovieTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5C485E9D2835635600DDD0B3 /* SystemMovieTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SystemMovieTests.swift; sourceTree = "<group>"; };
		5C485E9F2835635600DDD0B3 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5C485ECD2835672300DDD0B3 /* LICENSE */ = {isa = PBXFileReference; lastKnownFileType = text; path = LICENSE; sourceTree = "<group>"; };
		5C485ECE2835672300DDD0B3 /* README.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		5C485ED22835672300DDD0B3 /* ActionSheetCustomPicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetCustomPicker.h; sourceTree = "<group>"; };
		5C485ED32835672300DDD0B3 /* ActionSheetStringPicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetStringPicker.h; sourceTree = "<group>"; };
		5C485ED42835672300DDD0B3 /* ActionSheetDatePicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ActionSheetDatePicker.m; sourceTree = "<group>"; };
		5C485ED52835672300DDD0B3 /* SWActionSheet.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SWActionSheet.h; sourceTree = "<group>"; };
		5C485ED62835672300DDD0B3 /* ActionSheetLocalePicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ActionSheetLocalePicker.m; sourceTree = "<group>"; };
		5C485ED72835672300DDD0B3 /* AbstractActionSheetPicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AbstractActionSheetPicker.h; sourceTree = "<group>"; };
		5C485ED82835672300DDD0B3 /* ActionSheetMultipleStringPicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetMultipleStringPicker.h; sourceTree = "<group>"; };
		5C485ED92835672300DDD0B3 /* DistancePickerView.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = DistancePickerView.h; sourceTree = "<group>"; };
		5C485EDA2835672300DDD0B3 /* ActionSheetDistancePicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ActionSheetDistancePicker.m; sourceTree = "<group>"; };
		5C485EDB2835672300DDD0B3 /* ActionSheetCustomPicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ActionSheetCustomPicker.m; sourceTree = "<group>"; };
		5C485EDC2835672300DDD0B3 /* ActionSheetCustomPickerDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetCustomPickerDelegate.h; sourceTree = "<group>"; };
		5C485EDD2835672300DDD0B3 /* SWActionSheet.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SWActionSheet.m; sourceTree = "<group>"; };
		5C485EDE2835672300DDD0B3 /* ActionSheetDatePicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetDatePicker.h; sourceTree = "<group>"; };
		5C485EDF2835672300DDD0B3 /* ActionSheetStringPicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ActionSheetStringPicker.m; sourceTree = "<group>"; };
		5C485EE02835672300DDD0B3 /* DistancePickerView.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = DistancePickerView.m; sourceTree = "<group>"; };
		5C485EE12835672300DDD0B3 /* ActionSheetMultipleStringPicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ActionSheetMultipleStringPicker.m; sourceTree = "<group>"; };
		5C485EE22835672300DDD0B3 /* AbstractActionSheetPicker.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AbstractActionSheetPicker.m; sourceTree = "<group>"; };
		5C485EE32835672300DDD0B3 /* ActionSheetLocalePicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetLocalePicker.h; sourceTree = "<group>"; };
		5C485EE42835672300DDD0B3 /* ActionSheetPicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetPicker.h; sourceTree = "<group>"; };
		5C485EE52835672300DDD0B3 /* ActionSheetDistancePicker.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ActionSheetDistancePicker.h; sourceTree = "<group>"; };
		5C485F0D2835693300DDD0B3 /* CoreActionSheetPicker.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreActionSheetPicker.framework; path = "../../Downloads/skywinder-ActionSheetPicker-3.0-b02f900/Example Projects/Framework-objc/CoreActionSheetPicker.framework"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5C485E142835019200DDD0B3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485F3E2835758400DDD0B3 /* RxCocoa in Frameworks */,
				5C485E53283506B000DDD0B3 /* Alamofire in Frameworks */,
				5C485F402835758400DDD0B3 /* RxSwift in Frameworks */,
				5C485E6428350A1B00DDD0B3 /* Kingfisher in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5C485E8A2835632A00DDD0B3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485F4C28359E6100DDD0B3 /* RxCocoa in Frameworks */,
				5C485F5828359EAB00DDD0B3 /* Alamofire in Frameworks */,
				5C485F4A28359E5700DDD0B3 /* RxSwift in Frameworks */,
				5C485F3C2835758400DDD0B3 /* RxTest in Frameworks */,
				5C485F5A28359EAE00DDD0B3 /* Kingfisher in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5C485E982835635600DDD0B3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485F5628359EA700DDD0B3 /* Alamofire in Frameworks */,
				5C485F5428359EA300DDD0B3 /* Kingfisher in Frameworks */,
				5C485F5028359E6C00DDD0B3 /* RxSwift in Frameworks */,
				5C485F5228359E7000DDD0B3 /* RxTest in Frameworks */,
				5C485F4E28359E6800DDD0B3 /* RxCocoa in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5C485E0E2835019200DDD0B3 = {
			isa = PBXGroup;
			children = (
				5C485E192835019200DDD0B3 /* SystemMovie */,
				5C485E8E2835632A00DDD0B3 /* SystemMovieUITests */,
				5C485E9C2835635600DDD0B3 /* SystemMovieTests */,
				5C485E182835019200DDD0B3 /* Products */,
				5C485ECB2835672200DDD0B3 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		5C485E182835019200DDD0B3 /* Products */ = {
			isa = PBXGroup;
			children = (
				5C485E172835019200DDD0B3 /* SystemMovie.app */,
				5C485E8D2835632A00DDD0B3 /* SystemMovieUITests.xctest */,
				5C485E9B2835635600DDD0B3 /* SystemMovieTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5C485E192835019200DDD0B3 /* SystemMovie */ = {
			isa = PBXGroup;
			children = (
				5C485EA5283565C200DDD0B3 /* ThirdParty */,
				5C485E692835180E00DDD0B3 /* Api */,
				5C485E5F2835081B00DDD0B3 /* Managers */,
				5C485E5D283507CB00DDD0B3 /* Module */,
				5C485E5C283507A600DDD0B3 /* Extensions */,
				5C485E5B2835079800DDD0B3 /* Resources */,
				5C485E5A2835075B00DDD0B3 /* Storyboard */,
				5C485E572835072D00DDD0B3 /* Repository */,
				5C485E562835072100DDD0B3 /* Model */,
				5C485E54283506FD00DDD0B3 /* Application */,
				5C485E282835019400DDD0B3 /* Info.plist */,
			);
			path = SystemMovie;
			sourceTree = "<group>";
		};
		5C485E54283506FD00DDD0B3 /* Application */ = {
			isa = PBXGroup;
			children = (
				5C485E1A2835019200DDD0B3 /* AppDelegate.swift */,
				5C485E1C2835019200DDD0B3 /* SceneDelegate.swift */,
			);
			path = Application;
			sourceTree = "<group>";
		};
		5C485E562835072100DDD0B3 /* Model */ = {
			isa = PBXGroup;
			children = (
				5C485E73283521DF00DDD0B3 /* ListModel.swift */,
				5C485E82283553D900DDD0B3 /* MovieDetailsModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		5C485E572835072D00DDD0B3 /* Repository */ = {
			isa = PBXGroup;
			children = (
				5C485E6728350A7500DDD0B3 /* Repo.swift */,
			);
			path = Repository;
			sourceTree = "<group>";
		};
		5C485E582835073F00DDD0B3 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				5C485E1E2835019200DDD0B3 /* MovieListVC.swift */,
				5C485E772835361400DDD0B3 /* BaseVC.swift */,
				5C485E7E28354D7600DDD0B3 /* MovieDetailsVC.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		5C485E592835074F00DDD0B3 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				5C485E7528352A8500DDD0B3 /* HomeMovieVM.swift */,
				5C485E802835514100DDD0B3 /* MovieDetailsVM.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		5C485E5A2835075B00DDD0B3 /* Storyboard */ = {
			isa = PBXGroup;
			children = (
				5C485E252835019400DDD0B3 /* LaunchScreen.storyboard */,
				5C485E202835019200DDD0B3 /* Main.storyboard */,
			);
			path = Storyboard;
			sourceTree = "<group>";
		};
		5C485E5B2835079800DDD0B3 /* Resources */ = {
			isa = PBXGroup;
			children = (
				5C485E232835019400DDD0B3 /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		5C485E5C283507A600DDD0B3 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				5C485E6528350A4400DDD0B3 /* KF+ImageView.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		5C485E5D283507CB00DDD0B3 /* Module */ = {
			isa = PBXGroup;
			children = (
				5C485E5E283507DF00DDD0B3 /* MovieSection */,
			);
			path = Module;
			sourceTree = "<group>";
		};
		5C485E5E283507DF00DDD0B3 /* MovieSection */ = {
			isa = PBXGroup;
			children = (
				5C485E792835393200DDD0B3 /* Views */,
				5C485E592835074F00DDD0B3 /* ViewModel */,
				5C485E582835073F00DDD0B3 /* ViewController */,
			);
			path = MovieSection;
			sourceTree = "<group>";
		};
		5C485E5F2835081B00DDD0B3 /* Managers */ = {
			isa = PBXGroup;
			children = (
				5C485E602835083300DDD0B3 /* Reachability.swift */,
			);
			path = Managers;
			sourceTree = "<group>";
		};
		5C485E692835180E00DDD0B3 /* Api */ = {
			isa = PBXGroup;
			children = (
				5C485E6A2835182000DDD0B3 /* ApiService.swift */,
				5C485E6C28351A2A00DDD0B3 /* Decoder.swift */,
				5C485E8428355F1000DDD0B3 /* ApiConstant.swift */,
			);
			path = Api;
			sourceTree = "<group>";
		};
		5C485E792835393200DDD0B3 /* Views */ = {
			isa = PBXGroup;
			children = (
				5C485E7C283539D400DDD0B3 /* MovieTVC.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		5C485E8E2835632A00DDD0B3 /* SystemMovieUITests */ = {
			isa = PBXGroup;
			children = (
				5C485E8F2835632A00DDD0B3 /* SystemMovieUITests.swift */,
				5C485E912835632A00DDD0B3 /* Info.plist */,
			);
			path = SystemMovieUITests;
			sourceTree = "<group>";
		};
		5C485E9C2835635600DDD0B3 /* SystemMovieTests */ = {
			isa = PBXGroup;
			children = (
				5C485E9D2835635600DDD0B3 /* SystemMovieTests.swift */,
				5C485E9F2835635600DDD0B3 /* Info.plist */,
			);
			path = SystemMovieTests;
			sourceTree = "<group>";
		};
		5C485EA5283565C200DDD0B3 /* ThirdParty */ = {
			isa = PBXGroup;
			children = (
			);
			path = ThirdParty;
			sourceTree = "<group>";
		};
		5C485ECB2835672200DDD0B3 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5C485F0D2835693300DDD0B3 /* CoreActionSheetPicker.framework */,
				5C485ECC2835672300DDD0B3 /* ActionSheetPicker-3.0 */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5C485ECC2835672300DDD0B3 /* ActionSheetPicker-3.0 */ = {
			isa = PBXGroup;
			children = (
				5C485ECD2835672300DDD0B3 /* LICENSE */,
				5C485ECE2835672300DDD0B3 /* README.md */,
				5C485ECF2835672300DDD0B3 /* CoreActionSheetPicker */,
			);
			name = "ActionSheetPicker-3.0";
			path = "SystemMovie/ThirdParty/ActionSheetPicker-3.0";
			sourceTree = "<group>";
		};
		5C485ECF2835672300DDD0B3 /* CoreActionSheetPicker */ = {
			isa = PBXGroup;
			children = (
				5C485ED02835672300DDD0B3 /* CoreActionSheetPicker */,
			);
			path = CoreActionSheetPicker;
			sourceTree = "<group>";
		};
		5C485ED02835672300DDD0B3 /* CoreActionSheetPicker */ = {
			isa = PBXGroup;
			children = (
				5C485ED12835672300DDD0B3 /* Pickers */,
			);
			path = CoreActionSheetPicker;
			sourceTree = "<group>";
		};
		5C485ED12835672300DDD0B3 /* Pickers */ = {
			isa = PBXGroup;
			children = (
				5C485ED22835672300DDD0B3 /* ActionSheetCustomPicker.h */,
				5C485ED32835672300DDD0B3 /* ActionSheetStringPicker.h */,
				5C485ED42835672300DDD0B3 /* ActionSheetDatePicker.m */,
				5C485ED52835672300DDD0B3 /* SWActionSheet.h */,
				5C485ED62835672300DDD0B3 /* ActionSheetLocalePicker.m */,
				5C485ED72835672300DDD0B3 /* AbstractActionSheetPicker.h */,
				5C485ED82835672300DDD0B3 /* ActionSheetMultipleStringPicker.h */,
				5C485ED92835672300DDD0B3 /* DistancePickerView.h */,
				5C485EDA2835672300DDD0B3 /* ActionSheetDistancePicker.m */,
				5C485EDB2835672300DDD0B3 /* ActionSheetCustomPicker.m */,
				5C485EDC2835672300DDD0B3 /* ActionSheetCustomPickerDelegate.h */,
				5C485EDD2835672300DDD0B3 /* SWActionSheet.m */,
				5C485EDE2835672300DDD0B3 /* ActionSheetDatePicker.h */,
				5C485EDF2835672300DDD0B3 /* ActionSheetStringPicker.m */,
				5C485EE02835672300DDD0B3 /* DistancePickerView.m */,
				5C485EE12835672300DDD0B3 /* ActionSheetMultipleStringPicker.m */,
				5C485EE22835672300DDD0B3 /* AbstractActionSheetPicker.m */,
				5C485EE32835672300DDD0B3 /* ActionSheetLocalePicker.h */,
				5C485EE42835672300DDD0B3 /* ActionSheetPicker.h */,
				5C485EE52835672300DDD0B3 /* ActionSheetDistancePicker.h */,
			);
			path = Pickers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5C485E162835019200DDD0B3 /* SystemMovie */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5C485E412835019400DDD0B3 /* Build configuration list for PBXNativeTarget "SystemMovie" */;
			buildPhases = (
				5C485E132835019200DDD0B3 /* Sources */,
				5C485E142835019200DDD0B3 /* Frameworks */,
				5C485E152835019200DDD0B3 /* Resources */,
				5C485F342835747900DDD0B3 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SystemMovie;
			packageProductDependencies = (
				5C485E52283506B000DDD0B3 /* Alamofire */,
				5C485E6328350A1B00DDD0B3 /* Kingfisher */,
				5C485F3D2835758400DDD0B3 /* RxCocoa */,
				5C485F3F2835758400DDD0B3 /* RxSwift */,
			);
			productName = SystemMovie;
			productReference = 5C485E172835019200DDD0B3 /* SystemMovie.app */;
			productType = "com.apple.product-type.application";
		};
		5C485E8C2835632A00DDD0B3 /* SystemMovieUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5C485E942835632A00DDD0B3 /* Build configuration list for PBXNativeTarget "SystemMovieUITests" */;
			buildPhases = (
				5C485E892835632A00DDD0B3 /* Sources */,
				5C485E8A2835632A00DDD0B3 /* Frameworks */,
				5C485E8B2835632A00DDD0B3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5C485E932835632A00DDD0B3 /* PBXTargetDependency */,
			);
			name = SystemMovieUITests;
			packageProductDependencies = (
				5C485F3B2835758400DDD0B3 /* RxTest */,
				5C485F4928359E5700DDD0B3 /* RxSwift */,
				5C485F4B28359E6100DDD0B3 /* RxCocoa */,
				5C485F5728359EAB00DDD0B3 /* Alamofire */,
				5C485F5928359EAE00DDD0B3 /* Kingfisher */,
			);
			productName = SystemMovieUITests;
			productReference = 5C485E8D2835632A00DDD0B3 /* SystemMovieUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
		5C485E9A2835635600DDD0B3 /* SystemMovieTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5C485EA22835635600DDD0B3 /* Build configuration list for PBXNativeTarget "SystemMovieTests" */;
			buildPhases = (
				5C485E972835635600DDD0B3 /* Sources */,
				5C485E982835635600DDD0B3 /* Frameworks */,
				5C485E992835635600DDD0B3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5C485EA12835635600DDD0B3 /* PBXTargetDependency */,
			);
			name = SystemMovieTests;
			packageProductDependencies = (
				5C485F4D28359E6800DDD0B3 /* RxCocoa */,
				5C485F4F28359E6C00DDD0B3 /* RxSwift */,
				5C485F5128359E7000DDD0B3 /* RxTest */,
				5C485F5328359EA300DDD0B3 /* Kingfisher */,
				5C485F5528359EA700DDD0B3 /* Alamofire */,
			);
			productName = SystemMovieTests;
			productReference = 5C485E9B2835635600DDD0B3 /* SystemMovieTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5C485E0F2835019200DDD0B3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					5C485E162835019200DDD0B3 = {
						CreatedOnToolsVersion = 12.5.1;
					};
					5C485E8C2835632A00DDD0B3 = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = 5C485E162835019200DDD0B3;
					};
					5C485E9A2835635600DDD0B3 = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = 5C485E162835019200DDD0B3;
					};
				};
			};
			buildConfigurationList = 5C485E122835019200DDD0B3 /* Build configuration list for PBXProject "SystemMovie" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5C485E0E2835019200DDD0B3;
			packageReferences = (
				5C485E51283506B000DDD0B3 /* XCRemoteSwiftPackageReference "Alamofire" */,
				5C485E6228350A1B00DDD0B3 /* XCRemoteSwiftPackageReference "Kingfisher" */,
				5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */,
			);
			productRefGroup = 5C485E182835019200DDD0B3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5C485E162835019200DDD0B3 /* SystemMovie */,
				5C485E8C2835632A00DDD0B3 /* SystemMovieUITests */,
				5C485E9A2835635600DDD0B3 /* SystemMovieTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5C485E152835019200DDD0B3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485E272835019400DDD0B3 /* LaunchScreen.storyboard in Resources */,
				5C485E242835019400DDD0B3 /* Assets.xcassets in Resources */,
				5C485E222835019200DDD0B3 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5C485E8B2835632A00DDD0B3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5C485E992835635600DDD0B3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5C485E132835019200DDD0B3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485E8528355F1000DDD0B3 /* ApiConstant.swift in Sources */,
				5C485E812835514100DDD0B3 /* MovieDetailsVM.swift in Sources */,
				5C485E74283521DF00DDD0B3 /* ListModel.swift in Sources */,
				5C485E782835361400DDD0B3 /* BaseVC.swift in Sources */,
				5C485E7D283539D400DDD0B3 /* MovieTVC.swift in Sources */,
				5C485E7F28354D7600DDD0B3 /* MovieDetailsVC.swift in Sources */,
				5C485E1F2835019200DDD0B3 /* MovieListVC.swift in Sources */,
				5C485E83283553D900DDD0B3 /* MovieDetailsModel.swift in Sources */,
				5C485E7628352A8500DDD0B3 /* HomeMovieVM.swift in Sources */,
				5C485E6B2835182000DDD0B3 /* ApiService.swift in Sources */,
				5C485E6628350A4400DDD0B3 /* KF+ImageView.swift in Sources */,
				5C485E1B2835019200DDD0B3 /* AppDelegate.swift in Sources */,
				5C485E6828350A7500DDD0B3 /* Repo.swift in Sources */,
				5C485E612835083300DDD0B3 /* Reachability.swift in Sources */,
				5C485E6D28351A2A00DDD0B3 /* Decoder.swift in Sources */,
				5C485E1D2835019200DDD0B3 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5C485E892835632A00DDD0B3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485F1D2835702E00DDD0B3 /* ApiConstant.swift in Sources */,
				5C485F212835715900DDD0B3 /* BaseVC.swift in Sources */,
				5C485F41283575B000DDD0B3 /* MovieTVC.swift in Sources */,
				5C485F1128356CA800DDD0B3 /* MovieDetailsVM.swift in Sources */,
				5C485F1528356DD900DDD0B3 /* MovieDetailsModel.swift in Sources */,
				5C485F252835740400DDD0B3 /* MovieListVC.swift in Sources */,
				5C485F0F28356CA400DDD0B3 /* HomeMovieVM.swift in Sources */,
				5C485F1F2835711300DDD0B3 /* MovieDetailsVC.swift in Sources */,
				5C485F182835701D00DDD0B3 /* Repo.swift in Sources */,
				5C485E902835632A00DDD0B3 /* SystemMovieUITests.swift in Sources */,
				5C485F192835702900DDD0B3 /* ApiService.swift in Sources */,
				5C485F1B2835702C00DDD0B3 /* Decoder.swift in Sources */,
				5C485F1328356DD600DDD0B3 /* ListModel.swift in Sources */,
				5C485F232835718E00DDD0B3 /* KF+ImageView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5C485E972835635600DDD0B3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5C485F1E2835702F00DDD0B3 /* ApiConstant.swift in Sources */,
				5C485F222835715900DDD0B3 /* BaseVC.swift in Sources */,
				5C485F42283575F300DDD0B3 /* MovieTVC.swift in Sources */,
				5C485F1228356CA800DDD0B3 /* MovieDetailsVM.swift in Sources */,
				5C485F1628356DD900DDD0B3 /* MovieDetailsModel.swift in Sources */,
				5C485F262835740400DDD0B3 /* MovieListVC.swift in Sources */,
				5C485F1028356CA500DDD0B3 /* HomeMovieVM.swift in Sources */,
				5C485F202835711300DDD0B3 /* MovieDetailsVC.swift in Sources */,
				5C485F1728356F8100DDD0B3 /* Repo.swift in Sources */,
				5C485E9E2835635600DDD0B3 /* SystemMovieTests.swift in Sources */,
				5C485F1A2835702900DDD0B3 /* ApiService.swift in Sources */,
				5C485F1C2835702C00DDD0B3 /* Decoder.swift in Sources */,
				5C485F1428356DD700DDD0B3 /* ListModel.swift in Sources */,
				5C485F242835718E00DDD0B3 /* KF+ImageView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5C485E932835632A00DDD0B3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5C485E162835019200DDD0B3 /* SystemMovie */;
			targetProxy = 5C485E922835632A00DDD0B3 /* PBXContainerItemProxy */;
		};
		5C485EA12835635600DDD0B3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5C485E162835019200DDD0B3 /* SystemMovie */;
			targetProxy = 5C485EA02835635600DDD0B3 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		5C485E202835019200DDD0B3 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5C485E212835019200DDD0B3 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		5C485E252835019400DDD0B3 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5C485E262835019400DDD0B3 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		5C485E3F2835019400DDD0B3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		5C485E402835019400DDD0B3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		5C485E422835019400DDD0B3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = T8A968CXS6;
				INFOPLIST_FILE = SystemMovie/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.system.movie.SystemMovie;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		5C485E432835019400DDD0B3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = T8A968CXS6;
				INFOPLIST_FILE = SystemMovie/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.system.movie.SystemMovie;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		5C485E952835632A00DDD0B3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = T8A968CXS6;
				INFOPLIST_FILE = SystemMovieUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.system.movie.SystemMovieUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = SystemMovie;
			};
			name = Debug;
		};
		5C485E962835632A00DDD0B3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = T8A968CXS6;
				INFOPLIST_FILE = SystemMovieUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.system.movie.SystemMovieUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = SystemMovie;
			};
			name = Release;
		};
		5C485EA32835635600DDD0B3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = T8A968CXS6;
				INFOPLIST_FILE = SystemMovieTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.system.movie.SystemMovieTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SystemMovie.app/SystemMovie";
			};
			name = Debug;
		};
		5C485EA42835635600DDD0B3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = T8A968CXS6;
				INFOPLIST_FILE = SystemMovieTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.system.movie.SystemMovieTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SystemMovie.app/SystemMovie";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5C485E122835019200DDD0B3 /* Build configuration list for PBXProject "SystemMovie" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5C485E3F2835019400DDD0B3 /* Debug */,
				5C485E402835019400DDD0B3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5C485E412835019400DDD0B3 /* Build configuration list for PBXNativeTarget "SystemMovie" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5C485E422835019400DDD0B3 /* Debug */,
				5C485E432835019400DDD0B3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5C485E942835632A00DDD0B3 /* Build configuration list for PBXNativeTarget "SystemMovieUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5C485E952835632A00DDD0B3 /* Debug */,
				5C485E962835632A00DDD0B3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5C485EA22835635600DDD0B3 /* Build configuration list for PBXNativeTarget "SystemMovieTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5C485EA32835635600DDD0B3 /* Debug */,
				5C485EA42835635600DDD0B3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		5C485E51283506B000DDD0B3 /* XCRemoteSwiftPackageReference "Alamofire" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/Alamofire/Alamofire.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.4.4;
			};
		};
		5C485E6228350A1B00DDD0B3 /* XCRemoteSwiftPackageReference "Kingfisher" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/onevcat/Kingfisher.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 7.2.2;
			};
		};
		5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/ReactiveX/RxSwift.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 6.5.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		5C485E52283506B000DDD0B3 /* Alamofire */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485E51283506B000DDD0B3 /* XCRemoteSwiftPackageReference "Alamofire" */;
			productName = Alamofire;
		};
		5C485E6328350A1B00DDD0B3 /* Kingfisher */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485E6228350A1B00DDD0B3 /* XCRemoteSwiftPackageReference "Kingfisher" */;
			productName = Kingfisher;
		};
		5C485F3B2835758400DDD0B3 /* RxTest */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxTest;
		};
		5C485F3D2835758400DDD0B3 /* RxCocoa */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxCocoa;
		};
		5C485F3F2835758400DDD0B3 /* RxSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxSwift;
		};
		5C485F4928359E5700DDD0B3 /* RxSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxSwift;
		};
		5C485F4B28359E6100DDD0B3 /* RxCocoa */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxCocoa;
		};
		5C485F4D28359E6800DDD0B3 /* RxCocoa */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxCocoa;
		};
		5C485F4F28359E6C00DDD0B3 /* RxSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxSwift;
		};
		5C485F5128359E7000DDD0B3 /* RxTest */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485F3A2835758400DDD0B3 /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxTest;
		};
		5C485F5328359EA300DDD0B3 /* Kingfisher */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485E6228350A1B00DDD0B3 /* XCRemoteSwiftPackageReference "Kingfisher" */;
			productName = Kingfisher;
		};
		5C485F5528359EA700DDD0B3 /* Alamofire */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485E51283506B000DDD0B3 /* XCRemoteSwiftPackageReference "Alamofire" */;
			productName = Alamofire;
		};
		5C485F5728359EAB00DDD0B3 /* Alamofire */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485E51283506B000DDD0B3 /* XCRemoteSwiftPackageReference "Alamofire" */;
			productName = Alamofire;
		};
		5C485F5928359EAE00DDD0B3 /* Kingfisher */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5C485E6228350A1B00DDD0B3 /* XCRemoteSwiftPackageReference "Kingfisher" */;
			productName = Kingfisher;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 5C485E0F2835019200DDD0B3 /* Project object */;
}
